Subject: Ticket Assigned - I got No discount on my Order??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 01:45:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I got No discount on my Order?? Contacted

Hi this is Khalifa Salem

I have ordered yesterday to benefit from the sale and got my order today but when I asked the delivery driver about the total amount he gave me the actual price without the discount I told him I got around 130 discount from the sale but he had no idea and give me the bill to confirm ,so I had to give him the money. How come the discount disappear once I ordered??? Hope to get an answer.

Thanx

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4419240